<?php
session_start();
require_once('../conexion.php');
include "../include/sesiones.php";

$cotd_id=$_POST['cotd_id'];
$cotd_art_id=$_POST['cotd_art_id'];
$cotd_nombre=strtoupper($_POST['cotd_nombre']);

$sql=mysqli_query($con,"UPDATE dis_cotizacion_detalle Set cotd_nombre='$cotd_nombre' Where cotd_id='$cotd_id' and cotd_art_id='$cotd_art_id' ") or die(mysqli_error($con)); 
?>